curl --request PATCH \
--url https://api.hubapi.com/media-bridge/2026-03/{appId}/properties/{objectType}/groups/{groupName} \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"displayOrder": 123,
"label": "<string>"
}
'{
"archived": true,
"label": "<string>",
"name": "<string>",
"displayOrder": 123
}Mise à jour d’un groupe de propriétés existant par nom.
curl --request PATCH \
--url https://api.hubapi.com/media-bridge/2026-03/{appId}/properties/{objectType}/groups/{groupName} \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"displayOrder": 123,
"label": "<string>"
}
'{
"archived": true,
"label": "<string>",
"name": "<string>",
"displayOrder": 123
}Documentation Index
Fetch the complete documentation index at: https://developers.hubspot.fr/docs/llms.txt
Use this file to discover all available pages before exploring further.
Supported products
The access token received from the authorization server in the OAuth 2.0 flow.
L'appId de l'application Media Bridge. Il est possible d'avoir plusieurs applications dans votre compte développeur qui utilisent le Media Bridge.
Le nom du groupe de propriétés à mettre à jour.
Le type d'objet pour le groupe de propriétés.